Subject: Re: wu-ftpd set up problems

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Wed, 19 Feb 1997 09:08:41 +0100 (MET)

Quoting Ed Stone, who wrote :

> from my passwd:
> guest1:*:114:2000:Acme Guest 1,,,:/var/www/acme/./incoming:/bin/csh
> note: I am having no luck declaring the shell to be /bin/ftponly; that 
> choice is rejected...

For ftponly to be accepted by wu-ftpd, it needs to be in /etc/shells.

                                             Grtx KH

-- 
  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
  [email-masked] (Work)  <-- finger -l for PGPkey      Fax: +31-30-2586290
  [email-masked] (Home)                      Workphone: +31-30-2586287
  http://www.cetis.hvu.nl/~koos/   Looking for a license plate with "RFC 822"